=== debian/control ===
Source: jolicloud-webapp-synchtube
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-synchtube
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.synchtube.com/
Description: Jolicloud web application for Synchtube
 The Synchtube web site running in a simple Jolicloud window.
